﻿@import url("/AyalaLand_UITheme/Theme.AyalaLand_UITheme.css?1622");

.btn-neutral-dds{
    background: #272B30;
    border-radius: 70px;
    color: #FFFFFF;
    width: 191px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}
.btn-blue-base-dds{
    background: #E5F0FE;
    border-radius: 70px;
    color: #12558E;
    width: 152px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-green-dds{
    background: #EBF7ED;
    border-radius: 70px;
    color: #267D36;
    width: 124px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px; 
}

.btn-red-base-dds{
    background: #FAEAEA;
    border-radius: 70px;
    color: #8C1D1D;
    width: 195px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-orange-base-dds{
    background: #FEF0E6;
    border-radius: 70px;
    color: #AD4805;
    width: 116px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-violet-base-dds{
    background: #F1EDFD;
    border-radius: 70px;
    color: #4E32A2;
    width: 114px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-grape-base-dds{
    background: #F7ECFA;
    border-radius: 70px;
    color: #7A2B8D;
    width: 227px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-indigo-base-dds{
    background: #ECEFFD;
    border-radius: 70px;
    color: #2E45A5;
    width: 261px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.btn-yellow-base-dds{
    background: #FEF5E5;
    border-radius: 70px;
    color: #AC6F00;
    width: 261px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
}

.checklist-status-yellow-base-dds{
    background: #FBD999;
    border-radius: 70px;
    color: #875700;
    height: 50px;
    font-weight: bold;
    margin-right: 0px;
    width: auto;
    text-align: center;
}

.checklist-status-red-base-dds{
    background: #FAEAEA;
    border-radius: 70px;
    color: #8C1D1D;
    height: 50px;
    font-weight: bold;
    margin-right: 0px;
    width: auto;
    text-align: center;;
}

.checklist-status-grape-base-dds{
    background: #C678D9;
    border-radius: 70px;
    color: #F7ECFA;
    width: 227px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 8px 24px;
    font-weight: bold;
}

.counterPanel-golden-purple-dds{
    background: #F9F0FF;
    color: #000000;
}

.counterPanel-dustred-purple-dds{
    background: #FFF1F0;
    color: #000000;
}

.counterPanel-primary-dds{
    background: #E6F7FF;
    color: #000000;
}

.counterPanel-polar-green-dds{
    background: #F6FFED;
    color: #000000;
}

.btn-approval-green{
    background-color: #179961;
    border-radius: 10px;
    color: #fff;
}

.btn-returntoseller-red{
    background-color: #dd6e6e;
    border-radius: 10px;
    color: #fff;
    margin-right: 20px;
    border-style: solid;
    border-width: 0px;
    border-color: #dd6e6e;
    box-shadow: none;
    font-size: 14px;
    font-weight: 600;
    height: 48px;
    width: 133px;
}

.btn-returntoadmin-red{
    background-color: #dd6e6e;
    border-radius: 10px;
    color: #fff;
    margin-right: 20px;
    border-style: solid;
    border-width: 0px;
    border-color: #dd6e6e;
    box-shadow: none;
    font-size: 14px;
    font-weight: 600;
    height: 48px;
    width: 138px;
}

.btn-upload-green{
    width: 80px;
    height: 48px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: (Auto);
    background-color: #74B816;
    border-style: solid;
    border-width: 0px;
    border-color: #74B816;
    border-radius: 10px;
    color: #fff;
}


.btn-uploadall-green{
    width: 185.113px;
    height: 48px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: (Auto);
    background-color: #74B816;
    border-style: solid;
    border-width: 0px;
    border-color: #74B816;
    border-radius: 10px;
    color: #fff;
}

.checklistCounter-SalesAdmin{
    background-color: #FFF7E6;
    color: #000000;

}

.checklistCounter-ReturnedToSeller{
    background-color: #FFF1F0;
    color: #000000;
}

.checklistCounter-ForApproval{
    background-color: #FFF7E6;
    color: #000000;
}

.checklistCounter-ReturnedToAdmin{
    background-color: #FFF1F0;
    color: #000000;
}

.checklistCounter-Processed{
    background-color: #F9F0FF;
    color: #000000;
}

.checklistCounter-ProcessedWithRAP{
    background-color: #F9F0FF;
    color: #000000;
}

.checklistCounter-CounterList{
    display: flex;
    align-items: center;
    justify-content: center;
}

.dds-enabled-button-green{
    background-color: #389E0D;
    color: #FFFFFF;
}

.dds-enabled-button-red{
     background-color: #DD6E6E;
    color: #FFFFFF
    ;
}

.dds-disabled-button{
    background-color: #D5D5D5;
    color: #FFFFFF;
}

/*25-07-24: Upper case all letters inputted*/
.input-capital{
    text-transform: uppercase;
    /*text-transform: capitalize;*/
}